.annie {
    font-family: Annie Use Your Telescope;
    color: #1887bb;
 }

#content article h2 {
    margin-bottom: 0;
}

#full-width {
    width: 100%;
    margin-bottom:50px;
}
   
#thesell {
    font-size: 1.7em;
    line-height: 1.4em;
    width: 70%;
    margin: 0 auto;
}
   
#alert {
    background-color: #edc6bc;
    border: 1px solid;
    color: #f07556;
    margin: 10px 30px;
    padding: 20px;
    width: 100%;
}
 
 /*dollar styling*/
#packages-top {
    color: #f17555;
    text-align: center;
    margin:0 0 40px 0;
}

#packages-top h2 {
    font-size:22px;
}
 
#packages-top .dollarsign {
    font-size: 25px;
    font-weight: bold;
    letter-spacing: 2px;
    line-height: 0;
    vertical-align: top;
}

#packages-top .permonthtext {
    font-size: 20px;
    font-weight: bold;
    line-height: 16px;
    vertical-align: bottom;
}
 
#packages-top .package-price {
    font-size: 80px;
    font-weight: 600;
    line-height:40px;
}

.inclusions h3 {
    font-weight: 700;
    padding-bottom: 15px;
}
 
li {
    line-height: 17px;
}

#post-1877 {
	display:none;
}

#content article {
    margin-bottom: 40px;
}

/* Gravity form */
#full-width #gform_wrapper_4 {
    width: 60%;
    margin: 0 auto;
}

#full-width #gform_wrapper_4 .gform_footer {
    padding: 0;
    margin: 20px 0 0;
    
}

#full-width #gform_wrapper_4 .gform_body .ginput_container {
    padding: 0;
}

#gform_wrapper_3 .gform_body .gfield_label,
#gform_wrapper_4 .gform_body .gfield_label{
    margin-left: 25px;
}

.home .gform_wrapper form {
    padding-left: 25px;
    padding-right: 25px;
}

.gform_wrapper .gform_footer button span {
    text-transform: uppercase;
}

/*
#gform_wrapper_3 .gform_body .ginput_container,
#gform_wrapper_4 .gform_body .ginput_container{
    padding: 0 25px;
}
*/
/*
#gform_wrapper_3 form,
#gform_wrapper_4 form {
    margin-top: 50px;
}
*/
#gform_wrapper_3 .gform_body input,
#gform_wrapper_4 .gform_body input{
    border-radius: 0;
    box-sizing: border-box;
    height: 50px;
    margin-bottom: 8px;
    padding-left: 16px;
    /*text-transform: lowercase;*/
    width: 100%;
}

.gform_wrapper .gform_body input[type="text"] {
    font-family: initial;
    font-size: 16px;
}

/*
#gform_wrapper_3 .gform_footer input[type=submit] {
    background: #F17555;
    border: 0;
    color: #FFF;
    height: 74px;
    margin: 0;
    padding: 10px 20px;
    text-transform: uppercase;
    width: 100%;
}
*/

/* color-box */
.color-box .inc_content #packages-top {
    height: 217px;
}


@media (min-width: 1200px){

}

@media (max-width: 1024){
}

@media (max-width: 989px) {
    #full-width #gform_wrapper_4 {
	width: 80%;
    }
}

@media (max-width: 979px){
    .standard .inc_content {
	padding: 10px 0 0 0;
    }

    .testimonial .inc_content {
	margin-left: -75px;
    }
}

@media (max-width: 960px){
	
}

@media (max-width: 937px) {
		
}

@media (max-width: 900){

}

@media (max-width: 800){
	
}

@media (max-width: 767px) and (min-width: 640px) {
    .archive .row-fluid .span8 {
	margin-left: 1.762431%;
    }
}

@media (max-width: 767px){
    
}

@media (max-width: 640px){
    .inclusions .row-fluid > div {
	margin-bottom: 50px;
    }

    #thesell {
	width: initial;
    }
}

@media (max-width: 480px){
    .inclusions h3 {
	text-align: center;
    }

    #thesell {
	width: initial;
    }

    #full-width #gform_wrapper_4 {
	width: initial;
    }

    .home .gform_wrapper form {
	padding: 0;
    }
}

.span6.color-box {
 padding: 0;
  border-radius: 10px 10px 0 0;
}

.span6.color-box .header h3 {
    color: #fff;
    padding: 25px 0;
    text-align: center;
	margin-top: 0;
}

/*additional code for this individual client only*/

.btn {
	border-radius: 32px;
	 padding: 20px 40px;
}

.home section#content {
    margin-top: 15px;
}
.color-box ul.bullet-check li {
	line-height:1.3em
}

ul, ol {
    margin: -8px 0 0 0;
}
ul.bullet-check li {
    background: url("images/icon-check.png") no-repeat top left;
    list-style: none outside none;
	padding: 0 0 18px 34px;
}

.bullet-check {
    margin-bottom: 10px;
}

.color-box ul.bullet-check li {
	line-height:1.3em
}

ul, ol {
    margin: -8px 0 0 0;
}

.inclusions .span6 .inc_content {
    text-align: left;
}

.inclusions h3 {
    text-align: left;
	margin-bottom: 25px;
}
.cta-fp-btn {
    /*background: url("images/btn-arrow.png") no-repeat scroll 5px center rgba(0, 0, 0, 0);*/
    background-color: #f17555;
    border: 0;
    color: #ffffff !important;
    display: block;
    font-weight: normal;
    margin: 10px auto 10px;
    padding: 16px 0;
    text-decoration: none;
    text-align: center;
    width:100%;
    box-sizing: border-box;
}

.cta-btn {
	/*background: url("images/btn-arrow.png") no-repeat scroll 5px center rgba(0, 0, 0, 0);*/
	background-color: #f17555;
    color: #ffffff !important;
    font-weight: normal;
	margin: 10px auto 10px;
    padding: 25px 50px;
    text-decoration: none;
	box-sizing: border-box;	
	display:inline;
}


.cta-btn:hover {
    background-color: #000!important;
    text-decoration: underline;
}

.cta-fp-btn:hover {
    background-color: #000!important;
    text-decoration: underline;
}

.span6.color-box .cta-btn {
    margin: 0 auto;
    /*width: 88%;*/
    padding: 30px 0;
}

.home .gform_wrapper .gform_footer .cta-fp-btn {
    margin: 0 auto;
    /*width: 88%;*/
    padding: 30px 0;
}

/*
.span6.color-box .cta-fp-btn {
    margin: 0 auto;
    width: 88%;
    padding: 30px 0;
}
*/

.boxed-header {
	background-color: #26a0b6;
    display: block;
    margin: 5px auto 10px;
    padding: 15px 0px;
    text-decoration: none;
	text-align: center;
	width: 100%;
}

.boxed-header  h2{
   color: #ffffff !important;
}

.testimonial {
	background-color: #e9e9e9;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight:300;
	font-style:italic;
    display: block;
	font-size: 1.3em;
	line-height:1.1em;
    margin: 5px auto 10px;
    padding: 15px 0px;
    text-decoration: none;
	text-align: left;
	width: 100%;
}
.testimonial h3 {
	display:none;
}
.testimonial .inc_content {
margin-left: -100px;
}


.color-box .header .inclusions h3 {
	  color: #ffffff !important;
  }
.color-box a {
	  color: #ffffff !important;
  }
  


.color-box .header {
    background: none repeat scroll 0 0 #1887bb;
    width: 100%;
 }


.inc_row .color-box:first-child .header {
    background: none repeat scroll 0 0 #333;
}

.color-box #packages-top h2 {
    margin-bottom: 20px;
}

.color-box {
 	background: none repeat scroll 0 0 #ffffff;
    /*margin: 40px 10px 10px 10px;*/
 }
 
.color-box .inc_content {
margin-left: 20px;
}

.color-box .text-center .inclusions h3 {
text-align:center;
}

.readmore .text-center {
	color: none;
}

body {
    background-color: #f2f4f4;
}

.color-box ul.bullet-check li {
    border-bottom: 1px solid #e9e9e9;
    margin-bottom: 12px;
    padding-bottom: 18px;
}

.text-left h3{
	text-align: left;
}

.inclusions .span4 {
    padding-right: 0;
}


/*single row offer box*/
.offerbox .header .inclusions h3 {
	  color: #ffffff !important;
  }
.offerbox a {
	  color: #ffffff !important;
  }
  
.offerbox .header {
 	background: none repeat scroll 0 0 #2f9fb8;
	width: 100%;
	color: #ffffff;
 }
  
.offerbox {
 	background: none repeat scroll 0 0 #ffffff;
    /*margin: 40px 10px 10px 10px;*/
 }
 
 
 
 hr {
    margin: 54px 0;
}
